Archive a contact

Archives an existing, currently non-archived contact for the
authenticated client.

Requires contact_id. Only affects contacts where
contact_archived_at IS NULL - attempting to archive an
already-archived contact returns a failure response.

On success:

  • contact_important, contact_billing, and contact_technical are
    reset to 0.
  • contact_archived_at is set to the current timestamp.
  • If the contact has an associated user (contact_user_id > 0),
    that user record is also archived (user_archived_at set to
    the current timestamp).
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
integer
required
integer
required
Responses

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json